<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/reflection.xsd">
	<!-- Town of Dion: NPC Lucas (Level 33) -->
	<instance id="60" name="Kamaloka, Hall of the Abyss (Level 33)" maxChannels="10" collapseIfEmpty="10" timelimit="30" dispelBuffs="false">
		<level min="1" max="85" />
		<party min="1" max="1" />
		<allowSummon val="false" />
		<return x="18181" y="145987" z="-3104" />
		<teleport x="-89683" y="-213573" z="-8106" />
		<reenter setUponEntry="false" sharedReuseGroup="1">
			<reset hour="6" minute="30" />
		</reenter>
	</instance>
</list>